<?php
//$pid=1;
include_once 'classes/TestProjektSmarty.class.php';
$smarty = new Smarty();
include("config.inc.php");

$templatename = substr(basename($_SERVER['PHP_SELF']), 0, -3) . "html";
include("language/german.inc.php");

if (isset($_GET["page"])) {
  $page = $_GET["page"];
}

$smarty->assign('load_page', $page);

$smarty->display("$template/$templatename");
?>
